{
  "__data_type": "UTC ",
  "Appearance_Head": {
    "type": "byte",
    "value": 27
  },
  "Appearance_Type": {
    "type": "word",
    "value": 1
  },
  "ArmorPart_RFoot": {
    "type": "byte",
    "value": 1
  },
  "BodyBag": {
    "type": "byte",
    "value": 0
  },
  "BodyPart_Belt": {
    "type": "byte",
    "value": 0
  },
  "BodyPart_LBicep": {
    "type": "byte",
    "value": 2
  },
  "BodyPart_LFArm": {
    "type": "byte",
    "value": 2
  },
  "BodyPart_LFoot": {
    "type": "byte",
    "value": 1
  },
  "BodyPart_LHand": {
    "type": "byte",
    "value": 1
  },
  "BodyPart_LShin": {
    "type": "byte",
    "value": 2
  },
  "BodyPart_LShoul": {
    "type": "byte",
    "value": 0
  },
  "BodyPart_LThigh": {
    "type": "byte",
    "value": 2
  },
  "BodyPart_Neck": {
    "type": "byte",
    "value": 1
  },
  "BodyPart_Pelvis": {
    "type": "byte",
    "value": 1
  },
  "BodyPart_RBicep": {
    "type": "byte",
    "value": 2
  },
  "BodyPart_RFArm": {
    "type": "byte",
    "value": 2
  },
  "BodyPart_RHand": {
    "type": "byte",
    "value": 1
  },
  "BodyPart_RShin": {
    "type": "byte",
    "value": 2
  },
  "BodyPart_RShoul": {
    "type": "byte",
    "value": 0
  },
  "BodyPart_RThigh": {
    "type": "byte",
    "value": 2
  },
  "BodyPart_Torso": {
    "type": "byte",
    "value": 2
  },
  "Cha": {
    "type": "byte",
    "value": 8
  },
  "ChallengeRating": {
    "type": "float",
    "value": 997.0
  },
  "ClassList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 2,
        "Class": {
          "type": "int",
          "value": 7
        },
        "ClassLevel": {
          "type": "short",
          "value": 21
        }
      },
      {
        "__struct_id": 2,
        "Class": {
          "type": "int",
          "value": 5
        },
        "ClassLevel": {
          "type": "short",
          "value": 30
        }
      },
      {
        "__struct_id": 2,
        "Class": {
          "type": "int",
          "value": 8
        },
        "ClassLevel": {
          "type": "short",
          "value": 7
        }
      }
    ]
  },
  "Color_Hair": {
    "type": "byte",
    "value": 57
  },
  "Color_Skin": {
    "type": "byte",
    "value": 91
  },
  "Color_Tattoo1": {
    "type": "byte",
    "value": 61
  },
  "Color_Tattoo2": {
    "type": "byte",
    "value": 63
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Con": {
    "type": "byte",
    "value": 12
  },
  "Conversation": {
    "type": "resref",
    "value": ""
  },
  "CRAdjust": {
    "type": "int",
    "value": 42
  },
  "CurrentHitPoints": {
    "type": "short",
    "value": 1000
  },
  "DecayTime": {
    "type": "dword",
    "value": 5000
  },
  "Deity": {
    "type": "cexostring",
    "value": ""
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Dex": {
    "type": "byte",
    "value": 18
  },
  "Disarmable": {
    "type": "byte",
    "value": 0
  },
  "Equip_ItemList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 2,
        "EquippedRes": {
          "type": "resref",
          "value": "yankisilks44"
        }
      },
      {
        "__struct_id": 16,
        "EquippedRes": {
          "type": "resref",
          "value": "githzariblade44"
        }
      },
      {
        "__struct_id": 32,
        "EquippedRes": {
          "type": "resref",
          "value": "githzariblade44"
        }
      },
      {
        "__struct_id": 16384,
        "EquippedRes": {
          "type": "resref",
          "value": "grtrdrclaw44"
        }
      },
      {
        "__struct_id": 32768,
        "EquippedRes": {
          "type": "resref",
          "value": "grtrdrclaw44"
        }
      },
      {
        "__struct_id": 65536,
        "EquippedRes": {
          "type": "resref",
          "value": "grtrdrclaw44"
        }
      },
      {
        "__struct_id": 131072,
        "EquippedRes": {
          "type": "resref",
          "value": "githyankiskin44"
        }
      }
    ]
  },
  "FactionID": {
    "type": "word",
    "value": 1
  },
  "FeatList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 1
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 199
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 857
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 858
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 859
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 860
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 861
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 862
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 855
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 944
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 6
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 7
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 946
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 8
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 214
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 215
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 11
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 297
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 971
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 584
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 973
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 594
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 597
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 610
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 611
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 612
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 613
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 614
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 615
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 616
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 617
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 618
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 878
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 636
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 976
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 12
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 268
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 269
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 270
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 271
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 272
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 261
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 277
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 262
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 278
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 279
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 263
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 273
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 265
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 264
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 266
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 267
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 280
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 274
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 275
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 281
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 276
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 284
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 285
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 286
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 204
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 794
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 795
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 393
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 394
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 395
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 396
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 397
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 398
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 399
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 400
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 401
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 236
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 235
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 696
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 17
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 700
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 20
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 21
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 240
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 344
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 23
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 25
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 260
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 207
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 216
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 209
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 29
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 296
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 945
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 748
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 749
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 751
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 32
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 33
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 237
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 238
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 239
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 34
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 347
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 352
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 35
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 166
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 167
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 168
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 169
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 170
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 171
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 172
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 36
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 208
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 37
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 39
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 303
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 201
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 41
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 195
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 251
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 252
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 42
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 101
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 289
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 256
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 45
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 49
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 50
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 46
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 51
        }
      },
      {
        "__struct_id": 1,
        "Feat": {
          "type": "word",
          "value": 211
        }
      }
    ]
  },
  "FirstName": {
    "type": "cexolocstring",
    "value": {
      "0": "Githzari Assasin",
      "id": 12520
    }
  },
  "fortbonus": {
    "type": "short",
    "value": 6
  },
  "Gender": {
    "type": "byte",
    "value": 0
  },
  "GoodEvil": {
    "type": "byte",
    "value": 0
  },
  "HitPoints": {
    "type": "short",
    "value": 1000
  },
  "Int": {
    "type": "byte",
    "value": 40
  },
  "Interruptable": {
    "type": "byte",
    "value": 1
  },
  "IsImmortal": {
    "type": "byte",
    "value": 0
  },
  "IsPC": {
    "type": "byte",
    "value": 0
  },
  "ItemList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Dropable": {
          "type": "byte",
          "value": 1
        },
        "InventoryRes": {
          "type": "resref",
          "value": "brilliantemer002"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "LastName": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "LawfulChaotic": {
    "type": "byte",
    "value": 100
  },
  "Lootable": {
    "type": "byte",
    "value": 0
  },
  "MaxHitPoints": {
    "type": "short",
    "value": 1000
  },
  "NaturalAC": {
    "type": "byte",
    "value": 18
  },
  "NoPermDeath": {
    "type": "byte",
    "value": 0
  },
  "PaletteID": {
    "type": "byte",
    "value": 2
  },
  "PerceptionRange": {
    "type": "byte",
    "value": 10
  },
  "Phenotype": {
    "type": "int",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PortraitId": {
    "type": "word",
    "value": 129
  },
  "Race": {
    "type": "byte",
    "value": 1
  },
  "refbonus": {
    "type": "short",
    "value": 0
  },
  "ScriptAttacked": {
    "type": "resref",
    "value": "nw_c2_default5"
  },
  "ScriptDamaged": {
    "type": "resref",
    "value": "nw_c2_default6"
  },
  "ScriptDeath": {
    "type": "resref",
    "value": "nw_c2_default7"
  },
  "ScriptDialogue": {
    "type": "resref",
    "value": "nw_c2_default4"
  },
  "ScriptDisturbed": {
    "type": "resref",
    "value": "nw_c2_default8"
  },
  "ScriptEndRound": {
    "type": "resref",
    "value": "nw_c2_default3"
  },
  "ScriptHeartbeat": {
    "type": "resref",
    "value": "nw_c2_default1"
  },
  "ScriptOnBlocked": {
    "type": "resref",
    "value": "nw_c2_defaulte"
  },
  "ScriptOnNotice": {
    "type": "resref",
    "value": "nw_c2_default2"
  },
  "ScriptRested": {
    "type": "resref",
    "value": "nw_c2_defaulta"
  },
  "ScriptSpawn": {
    "type": "resref",
    "value": "nw_c2_default9"
  },
  "ScriptSpellAt": {
    "type": "resref",
    "value": "nw_c2_defaultb"
  },
  "ScriptUserDefine": {
    "type": "resref",
    "value": "nw_c2_defaultd"
  },
  "SkillList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 24
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 80
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 56
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 4
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 63
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 14
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 7
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 7
        }
      },
      {
        "__struct_id": 0,
        "Rank": {
          "type": "byte",
          "value": 0
        }
      }
    ]
  },
  "SoundSetFile": {
    "type": "word",
    "value": 171
  },
  "SpecAbilityList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 4,
        "Spell": {
          "type": "word",
          "value": 88
        },
        "SpellCasterLevel": {
          "type": "byte",
          "value": 15
        },
        "SpellFlags": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 4,
        "Spell": {
          "type": "word",
          "value": 88
        },
        "SpellCasterLevel": {
          "type": "byte",
          "value": 15
        },
        "SpellFlags": {
          "type": "byte",
          "value": 1
        }
      }
    ]
  },
  "StartingPackage": {
    "type": "byte",
    "value": 7
  },
  "Str": {
    "type": "byte",
    "value": 66
  },
  "Subrace": {
    "type": "cexostring",
    "value": ""
  },
  "Tag": {
    "type": "cexostring",
    "value": "githyanki44"
  },
  "Tail_New": {
    "type": "dword",
    "value": 875
  },
  "TemplateList": {
    "type": "list",
    "value": []
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "githyanki045"
  },
  "WalkRate": {
    "type": "int",
    "value": 6
  },
  "willbonus": {
    "type": "short",
    "value": 20
  },
  "Wings_New": {
    "type": "dword",
    "value": 135
  },
  "Wis": {
    "type": "byte",
    "value": 21
  }
}
